import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FavoriteSpellsModalComponent } from './favorite-spells-modal.component';

describe('FavoriteSpellsModalComponent', () => {
  let component: FavoriteSpellsModalComponent;
  let fixture: ComponentFixture<FavoriteSpellsModalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [FavoriteSpellsModalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(FavoriteSpellsModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
